@charset "UTF-8";

/*--------------------
211回
--------------------*/
.titlebrown01_202608 {
  border-left: #57909b 5px solid !important;
  padding-left: 20px;
  margin-bottom: 20px;
  margin-top: 40px;
}
.titlebrown02_202608 {
  border-left: #7981b3 5px solid !important;
  padding-left: 20px;
  margin-bottom: 20px;
}
.titlebrown_main_202608 {
  color: #704724;
  font-size: 24px !important;
}
.subtitle_202608 {
  color: #333;
}
.greenleadtx_202608 {
  color: #388a5d !important;
  font-size: 1.4em !important;
  border: 1px solid #388a5d;
  padding: 10px;
  background-color: #fff;
  display: inline-block;
  margin-bottom: 10px !important;
}
.greentx_202608 {
  color: #57909b !important;
}
.bluetx_202608 {
  color: #5887bb !important;
}
.purpletx_202608 {
  color: #7981b3 !important;
}
.pinktx_202608 {
  color: #dd6592 !important;
}
.mt30_202608 {
  margin-top: 30px !important;
}
.md_yellow202608 {
	border-radius: 20px;
	background: #fef9e7;
	margin-top: 40px;
	padding: 40px 40px;
	position: relative;
}
.md_yellow202608 .is_tittsu{
	position: absolute;
	width: 100px;
	top: -24px;
	left: 0;
}
.md_cont2_02 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.bg_green_202608 {
  background-color: #eaf2ea;
  padding: 30px;
  border-radius: 20px;
  margin-top: 30px;
}
@media only screen and (min-width: 767.99px){
  .flexWrap_202608 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .flexitem_202608 {
    width: 48%;
  }
  .flexitem02_202608 {
    width: 74%;
  }
  .flexitem03_202608 {
    width: 24%;
  }
  .flexitem04_202608 {
    width: 65%;
  }
  .flexitem05_202608 {
    width: 33%;
  }
  .md_cont2_02 div:nth-child(2) {
    width: 42%;
  }
  .md_cont2_02 div:nth-child(1) {
    width: 55%;
  }
  .subtitle_202608 {
    font-size: 60% !important;
  }
}
@media only screen and (max-width: 767.98px){
  .titlebrown01_202608,
  .titlebrown02_202608 {
    padding-left: 15px;
  }
  .titlebrown_main_202608 {
    font-size: 18px !important;
  }
  .spmt10 {
    margin-top: 10px;
  }
  .spmt20 {
    margin-top: 20px !important;
  }
  .bluebox_202608 {
    padding: 20px;
  }
  .bluebgbox_202608 {
    padding: 20px;
  }
  .leadtext_202608 {
    margin-top: 16px !important;
  }
  .textbox_green_202608 span {
    font-size: 16px !important;
  }
  .width55_center {
    width: 55%;
    margin: 0 auto !important;
  }
  .subtitle_202608 {
    font-size: 60% !important;
  }
}
@media only screen and (min-width: 460px){
  .br_sp02 {
    display: none;
  }
}
@media only screen and (max-width: 459.99px){
  .br_sp02 {
    display: block;
  }
}
